<div>
    <h1>Code Editor</h1>
    <button (click)="navigate('code-editor')">Navigate</button>
</div>
<hr>
<div>
    <h1>White Board</h1>
    <button (click)="navigate('whiteboard')">Navigate</button>
</div>
<hr>
<div>
    <h1>Real time Messaging</h1>
    <button (click)="navigate('rtm')">Navigate</button>
</div>